# translation of kres_imap.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_imap\n"
"POT-Creation-Date: 2004-08-05 01:24+0200\n"
"PO-Revision-Date: 2004-07-20 09:53+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: shared/resourceimapshared.cpp:137
msgid "Select Resource Folder"
msgstr "Välj resurskorg"

#: shared/resourceimapshared.cpp:138
msgid ""
"You have more than one writable resource folder. Please select the one you "
"want to write to:"
msgstr "Du har mer än en skrivbar resurskorg. Välj den du vill skriva till:"

#~ msgid "Server:"
#~ msgstr "Server:"
